@charset "shift_jis";

/* CSS Document */




/*
=============================
	for body#AF2500
=============================
*/


	BODY
	{
	 width:100%;
	 height:100%;
	 background-color:#980000;
	 margin:0PX;
	 margin-bottom:0px;
	 margin-top:0px;
	 }
		


	

/*
=============================
	for basic settings 
=============================
*/

	hr.bar
	{

	height:1px;
	align:center; 
	border-width:0px;
	border:none;
	border-top:1px #751900 dashed;

	}
	
	a img {   
    	 border-width:0px;
    	 border-style:solid;
    	 border-color:#000000;}	
    
	a:focus {outline:none;}

	a.link  {text-decoration: none;}
	a.link:link {font-family:Times New Roman PSMT, Times New Roman; font-size:10pt; color: blue;} 
	a.link:visited {font-family:Times New Roman PSMT, Times New Roman; font-size:10pt;color: blue;} 
	a.link:hover {font-family:Times New Roman PSMT, Times New Roman; font-size:10pt;color: #19110e;} 
	a.link:active {font-family:Times New Roman PSMT, Times New Roman; font-size:10pt;color: #19110e;}

/*
=============================
	for top table
=============================
*/


	table.top_table
      	 {
	 width:800px;
	 height:200px;	       
	 background-image:url(../assets/spotlight_logo.jpg);
	 background-attachment:scroll;
	 background-position:center top;
	 background-repeat:repeat;
	 border-width:0px;
	 border-style:solid;
	 border-color:black;	 
      	 }  
	table.logo
      	 {
	 width:100%;
	 height:165px;
	 border-width:0px;
	 border-style:solid;
	 border-color:blue;
      	 }

	table.menu_box
      	 {
	 width:100%;
	 height:35px;
	 border-width:0px;
	 border-style:solid;
	 border-color:green;
      	 }
	       
	table.second_table
      	 {
	 width:100%;
	 height:10px;
	 border-width:0px;
	 border-style:solid;
	 border-color:blue;
      	 }

/*
=============================
	for top menu
=============================
*/

	 td.menu_box
	 {
	 color:#19110e;
	 width:133px;
	 font-family: Impact, geneva, Arial;
	 font-size:14pt;
	 text-align: center;
	 margin: 0px;
	 padding: 0px 0px 0px 0px;
	 border-width:0px;
	 border-style:solid;
	 border-color:green;
	 }
	 
	 td.menu_box1
	 {
	 color:#19110e;
	 width:134px;
	 font-family: Impact, geneva, Arial;
	 font-size:14pt;
	 text-align: center;
	 margin: 0px;
	 padding: 0px 0px 0px 0px;
	 border-width:0px;
	 border-style:solid;
	 border-color:green;
	 }



     	div.home a {
	display:block;
	width:134px;
	height:35px;
	color:#772E00;
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:35px;
	text-decoration:none;
	text-align:center;
	}

	div.home a:hover {
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -35px;
	}
	
	div.home a:active {
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -35px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}
     	
	div.home1 a {
	display:block;
	width:134px;
	height:35px;
	color:#772E00;
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -35px;
	line-height:35px;
	text-decoration:none;
	text-align:center;
	}
	
     	div.about a {
	display:block;
	width:133px;
	height:35px;
	color:#772E00;
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -134px 0px;
	line-height:35px;
	text-decoration:none;
	text-align:center;
	}

	div.about a:hover {
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -134px -35px;
	}
	
	div.about a:active{
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -134px -35px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}
	
     	div.about1 a {
	display:block;
	width:133px;
	height:35px;
	color:#772E00;
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -134px -35px;
	line-height:35px;
	text-decoration:none;
	text-align:center;
	}

     	div.films a {
	display:block;
	width:133px;
	height:35px;
	color:#772E00;
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -267px 0px;
	line-height:35px;
	text-decoration:none;
	text-align:center;
	}

	div.films a:hover {
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -267px -35px;
	}
	
	div.films a:active{
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -267px -35px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}

     	div.films1 a {
	display:block;
	width:133px;
	height:35px;
	color:#772E00;
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -267px -35px;
	line-height:35px;
	text-decoration:none;
	text-align:center;
	}
	
     	div.schedule a {
	display:block;
	width:133px;
	height:35px;
	color:#772E00;
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -400px 0px;
	line-height:35px;
	text-decoration:none;
	text-align:center;
	}

	div.schedule a:hover {
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -400px -35px;
	}
	
	div.schedule a:active{
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -400px -35px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}
	
     	div.schedule1 a {
	display:block;
	width:133px;
	height:35px;
	color:#772E00;
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -400px -35px;
	line-height:35px;
	text-decoration:none;
	text-align:center;
	}

     	div.location a {
	display:block;
	width:133px;
	height:35px;
	color:#772E00;
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -533px 0px;
	line-height:35px;
	text-decoration:none;
	text-align:center;
	}

	div.location a:hover {
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -533px -35px;
	}
	
	div.location a:active{
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -533px -35px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}

     	div.location1 a {
	display:block;
	width:133px;
	height:35px;
	color:#772E00;
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -533px -35px;
	line-height:35px;
	text-decoration:none;
	text-align:center;
	}
	
     	div.tickets a {
	display:block;
	width:134px;
	height:35px;
	color:#772E00;
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -666px 0px;
	line-height:35px;
	text-decoration:none;
	text-align:center;
	}

	div.tickets a:hover {
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -666px -35px;
	}
	
	div.tickets a:active{
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -666px -35px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}
	
     	div.tickets1 a {
	display:block;
	width:134px;
	height:35px;
	color:#772E00;
	background-image:url(../assets/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: -666px -35px;
	line-height:35px;
	text-decoration:none;
	text-align:center;
	}

/*
=============================
	for second table
=============================
*/

	       
/*
=============================
	for home
=============================
*/

	td.home
     {
	width: 800px;
	height: auto;
	background-color:none;
	border-width:0px;
	border-style:solid;
	border-color:white;  
     }
	 
	 table.home
	 {
	width:800px;
	height:415px;
	background-image:url(../img/girlwithscarf.jpg);
	background-attachment:scroll;
	background-position:center top;
	background-repeat:no-repeat;
	border-width:0px;
	border-style:solid;
	border-color:red;  
	 }
	 




/*
=============================
	for main table
=============================
*/

	 
	 table.main_table
	 {
	width:800px;
	height:auto;
	background-color:#980000;
	border-width:0px;
	border-style:solid;
	border-color:green;  
	 }

	 
	table.maintable_top
	 {
	width:800px;
	height:25px;
	background-image:url(../assets/maintabletop.jpg);
	background-attachment:scroll;
	background-position:center top;
	background-repeat:no-repeat;
	border-width:0px;
	border-style:solid;
	border-color:blue;  
	 }
	 
	table.maintable_body
	 {
	width:800px;
	height:450px;
	background-image:url(../assets/maintablebody.jpg);
	background-attachment:scroll;
	background-position:center top;
	background-repeat:repeat;
	border-width:0px;
	border-style:solid;
	border-color:red;  
	 }
	 

	table.home_body
	 {
	width:800px;
	height:450px;
	background-image:url(../assets/homebody.jpg);
	background-attachment:scroll;
	background-position:center top;
	background-repeat:repeat;
	border-width:0px;
	border-style:solid;
	border-color:red;  
	 }
	 
	table.maintable_bottom
	 {
	width:800px;
	height:25px;
	background-image:url(../assets/maintablebottom.jpg);
	background-attachment:scroll;
	background-position:center top;
	background-repeat:no-repeat;
	border-width:0px;
	border-style:solid;
	border-color:blue;  
	 }
	 
	 
	 
	 
/*
=============================
	for left side
=============================
*/

	 
 	td.left_contents
     {
	width: 200px;
	border-width:0px;
	border-style:solid;
	border-color:blue;
     }


	 
 	table.side_menubox
	 {
	width:100%;
	 }
	 
     	td.side_menubox
     	{
     	width:auto;
     	height:30px;	     
	margin: 0px;
	padding: 0px;
	border-width:0px;
	border-style:solid;
	border-color:black;  	
     }



/*
=============================
	for "about"
=============================
*/


	    
     	div.overview a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:30px;
	text-decoration:none;
	text-align:center;}

	div.overview a:hover {
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px 0px;
	}
	
	div.overview a:active{
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px 0px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}
  
       	div.overview1 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px 0px;
	line-height:30px;
	text-decoration:none;
	text-align:center;}


     	div.sponsors a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -30px;
	line-height:30px;
	text-decoration:none;
	text-align:center;}

	div.sponsors a:hover {
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -30px;
	}
	
	div.sponsors a:active{
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -30px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}

      	div.sponsors1 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -30px;
	line-height:30px;
	text-decoration:none;
	text-align:center;}

    
     	div.partners a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	line-height:30px;
	text-decoration:none;
	text-align:center;}

	div.partners a:hover {
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -60px;
	}
	
	div.partners a:active{
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -60px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}

     	div.partners1 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -60px;
	line-height:30px;
	text-decoration:none;
	text-align:center;}

     	div.copresenters a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -90px;
	line-height:30px;
	text-decoration:none;
	text-align:center;}

	div.copresenters a:hover {
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -90px;
	}
	
	div.copresenters a:active {
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -90px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}

     	div.copresenters1 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -90px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}
	  
     	div.guestspeakers a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -120px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}

	div.guestspeakers a:hover {
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -120px;
	}
	
	div.guestspeakers a:active{
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -120px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}
	
     	div.guestspeakers1 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -120px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}
	
     	div.performers a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -150px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}

	div.performers a:hover {
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -150px;
	}
	
	div.performers a:active{
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -150px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}
	
     	div.performers1 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -150px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}	

     	div.artists a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -180px;
	line-height:30px;
	text-decoration:none;
	text-align:center;}

	div.artists a:hover {
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -180px;
	}
	
	div.artists a:active{
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -180px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}

     	div.artists1 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -180px;
	line-height:30px;
	text-decoration:none;
	text-align:center;}

	
     	div.specialthanks a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -210px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}

	div.specialthanks a:hover {
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -210px;
	}
	
	div.specialthanks a:active{
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -210px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}

	
     	div.specialthanks1 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/about_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -210px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}

	
/*
=============================
	for films
=============================
*/

     	div.spotlight a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}

	div.spotlight a:hover {
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px 0px;
	}
	
	div.spotlight a:active{
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px 0px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}

     	div.spotlight1 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px 0px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}
	
     	div.film01 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -30px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}

	div.film01 a:hover {
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -30px;
	}
	
	div.film01 a:active{
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -30px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}
 	
     	div.film01_1 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -30px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}

    
     	div.film02 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}

	div.film02 a:hover {
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -60px;
	}
	
	div.film02 a:active{
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -60px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}
    
     	div.film02_1 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -60px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}

     
     	div.film03 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -90px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}

	div.film03 a:hover {
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -90px;
	}
	
	div.film03 a:active{
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -90px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}
     
     	div.film03_1 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -90px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}
	  
     	div.film04 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -120px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}

	div.film04 a:hover {
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -120px;
	}
	
	div.film04 a:active{
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -120px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}
	  
     	div.film04_1 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -120px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}

     	div.film05 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -150px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}

	div.film05 a:hover {
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -150px;
	}
	
	div.film05 a:active{
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -150px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}

     	div.film05_1 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -150px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}
	
     	div.film06 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -180px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}

	div.film06 a:hover {
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -180px;
	}
	
	div.film06 a:active{
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -180px;
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;
	}
	
     	div.film06_1 a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/spotlight_menu.jpg);
	background-repeat: no-repeat;
	background-position: -200px -180px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}

     	div.break a {
	display:block;
	width:200px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/break.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	}
/*
=============================
	for main contents
=============================
*/
	td.middle_contents
     {
	width: 600px;
	border-width:0px;
	border-style:solid;
	border-color:white;  
     }
	 
	table.main_top
	 {
	width:600;
	height:25px;
	background-image:url(../assets/maintop.jpg);
	background-attachment:scroll;
	background-position:center top;
	background-repeat:no-repeat;
	border-width:0px;
	border-style:solid;
	border-color:blue;  
	 }

	table.main_body
	 {
	width:600px;
	height:400px;
	background-image:url(../assets/mainbody.jpg);
	background-attachment:scroll;
	background-position:center top;
	background-repeat:repeat;
	border-width:0px;
	border-style:solid;
	border-color:blue;  
	 }
	 
	 
	table.films
	 {
	width:600;
	height:200px;
	background-image:url(../assets/mainbody.jpg);
	background-attachment:scroll;
	background-position:center top;
	background-repeat:repeat;
	border-width:0px;
	border-style:solid;
	border-color:blue;  
	 }
	 
	table.main_bottom
	 {
	width:600;
	height:25px;
	background-image:url(../assets/mainbottom.jpg);
	background-attachment:scroll;
	background-position:center top;
	background-repeat:no-repeat;
	border-width:0px;
	border-style:solid;
	border-color:blue;  
	 }

	table.contentsbox
	 {
	 width:100%;
	 } 
	 
	 
    	td.contentsbox
     {
	 color: #000000;
	 width: 100%;
	 padding: 15px 10px 10px 15px;
     	font-size: 8pt;
	border-width:0px;
	border-style:solid;
	border-color:green;  
     }

	table.detail
	 {
	width: 100%;
	border-width:0px;
	border-style:solid;
	border-color:blue;  
	 }


		  
	 td.detail
     {
	color: #000000;
	width: 100%;
	border-width:0px;
	border-style:solid;
	border-color:blue;  

     }





/*
=============================
	for index
=============================
*/


	p.introduction
	{
	font-size:12px;
	font-family:Impact, geneva;
	font-weight: normal;
	line-height:12px; 
	text-align: right;
	text-decoration: none;
	margin:0;
	padding:0;
	}

	div.line6
	{
	color:#772E00;
	font-size:20pt;
	font-family:Impact;
	line-height:18pt; 
	text-align: center;
	text-decoration: none;
	}

    	td.films
     {
	 color: #000000;
	 width: 70%;
     	font-size: 8pt;
	border-width:0px;
	border-style:solid;
	border-color:blue;  
     }

    	td.credit
     {
	 color: #000000;
	 width: 70%;
     	font-size: 8pt;
     }

	div.credit
	{
	color:#000000;
	font-size:10pt;
	font-family:"Times New Roman PSMT", "Times New Roman";
	font-style: normal;
	line-height:normal;
	text-decoration: none;
	
	}
	
	div.detail
	{
	color:#000000;
	font-size:13px;
	font-family:"Times New Roman PSMT", "Times New Roman";
	font-style: normal;
	line-height:normal;
	text-decoration: none;
	}
	
	
	p.detail
	{
	color:#000000;
	font-size:10pt;
	font-family:"Times New Roman PSMT", "Times New Roman";
	font-style: normal;
	text-decoration: none;
	}



	span.title
	{
	color: #980000;
	font-size:15px;
	font-family:Impact, geneva;
	line-height:25%; 
	text-align: left;
	text-decoration: none;
	}

	span.detail
	{
	color:#000000;
	font-size:10pt;
	font-family:Times New Roman PSMT, Times New Roman;
	line-height:100%; 
	text-align: left;
	text-decoration: none;
	}

	
/*
=============================
	for about page title
=============================
*/


     	div.overview_page a {
	display:block;
	width:250px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/about_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}

     	div.sponsors_page a {
	display:block;
	width:250px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/about_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px -41px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}


     	div.partners_page a {
	display:block;
	width:250px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/about_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px -82px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}


     	div.copresenters_page a {
	display:block;
	width:250px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/about_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px -123px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}

	  
     	div.guestspeakers_page a {
	display:block;
	width:250px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/about_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px -164px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}

	
     	div.performers_page a {
	display:block;
	width:250px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/about_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px -205px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}


     	div.artists_page a {
	display:block;
	width:250px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/about_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px -246px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}


	div.specialthanks_page a {
	display:block;
	width:250px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/about_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px -287px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}

/*
=============================
	for films page title
=============================
*/


     	div.introduction_page a {
	display:block;
	width:290px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/films_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}

     	div.film01_page a {
	display:block;
	width:290;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/films_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px -41px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}


     	div.film02_page a {
	display:block;
	width:290px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/films_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px -82px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}


     	div.film03_page a {
	display:block;
	width:290px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/films_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px -123px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}

	  
     	div.film04_page a {
	display:block;
	width:290px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/films_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px -164px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}

	
     	div.film05_page a {
	display:block;
	width:290px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/films_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px -205px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}


     	div.film06_page a {
	display:block;
	width:290px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/films_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px -246px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}

	

/*
=============================
	for pages in top menu
=============================
*/


     	div.schedule_page a {
	display:block;
	width:133px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/topmenu_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:41px;
	text-decoration:none;
	text-align:center;
	}

     	div.location_page a {
	display:block;
	width:133px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/topmenu_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px -41px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}


     	div.tickets_page a {
	display:block;
	width:133px;
	height:41px;
	color:#F0027F;
	background-image:url(../assets/topmenu_page.jpg);
	background-repeat: no-repeat;
	background-position: 0px -82px;
	line-height:41px;
	text-decoration:none;
	text-align:center;}
/*
=============================
	for calendar
=============================
*/

	
	table.calendar
	{
	 width:700px;
	 height:400px;
	 background-color:#980000; 
	 border-width:0px; 
	 border-style:solid; 
	 border-color:blue; 
	 font-size:8pt;
	}
	
	td.month
	{
	width:700px;
	height:15px;
	line-height:18pt;
	color:#FFFFFF;
	font-family:Impact, geneva, Arial;
	font-size:18px;
	text-align: center;
	text-decoration: none;
	background-color:#980000;
	border-width:1px; 
	border-style:solid; 
	border-color:#980000;
	}
	
	td.week
	 {
	width:100px;
	height:15px;
	color:#FFFFFF;
	font-family:Impact, geneva, Arial;
	font-size:12px;
	background-color:#980000;
	border-width:1px; 
	border-style:solid; 
	border-color:#980000;
	 }	
	 
	td.calendar
	 {
		 color:#000000;
		 width:100px;
		 height:77px;
		 font-family:Impact, geneva, Arial;
		 font-size:12px;
	  	 background-color:#FFFFFF;
		 border-width:1px; 
		 border-style:solid; 
		 border-color:#980000;

	 }
	 


 	#calendarbox
	{
	 position:relative;
	}

 	#date
	{
	 position:absolute; 
	 top:2px; 
	 right:2px;
	}


	
	div.calendar00 a {
	display:block;
	width:100px;
	height:75px;
	color:#F0027F;
	background-image:url(../assets/calendar00.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:75px;
	text-decoration:none;
	text-align:center;}


	
	div.calendar14 a {
	display:block;
	width:100px;
	height:60px;
	color:#F0027F;
	background-image:url(../assets/calendar14.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:75px;
	text-decoration:none;
	text-align:center;}

	div.calendar14 a:hover {
	background-image:url(../assets/calendar14.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	}
	
	div.calendar14 a:active{
	background-image:url(../assets/calendar14.jpg);
	background-repeat: no-repeat;
	background-position: 0px -120px;
	text-decoration: none;
	}
     
     	div.calendar15 a {
	display:block;
	width:100px;
	height:60px;
	color:#F0027F;
	background-image:url(../assets/calendar15.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:75px;
	text-decoration:none;
	text-align:center;}

	div.calendar15 a:hover {
	background-image:url(../assets/calendar15.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	}
	
	div.calendar15 a:active{
	background-image:url(../assets/calendar15.jpg);
	background-repeat: no-repeat;
	background-position: 0px -120px;
	position: relative;
	text-decoration: none;
	}
     
     	div.calendar16-1 a {
	display:block;
	width:100px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/calendar16-1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:30px;
	text-decoration:none;
	text-align:center;}

	div.calendar16-1 a:hover {
	background-image:url(../assets/calendar16-1.jpg);
	background-repeat: no-repeat;
	background-position: 0px -30px;
	}
	
	div.calendar16-1 a:active{
	background-image:url(../assets/calendar16-1.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	position: relative;
	text-decoration: none;
	}

     	div.calendar16-2 a {
	display:block;
	width:100px;
	height:20px;
	color:#F0027F;
	background-image:url(../assets/calendar16-2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:20px;
	text-decoration:none;
	text-align:center;}

	div.calendar16-2 a:hover {
	background-image:url(../assets/calendar16-2.jpg);
	background-repeat: no-repeat;
	background-position: 0px -20px;
	}
	
	div.calendar16-2 a:active{
	background-image:url(../assets/calendar16-2.jpg);
	background-repeat: no-repeat;
	background-position: 0px -40px;
	position: relative;
	text-decoration: none;
	}
	
     	div.calendar16-3 a {
	display:block;
	width:100px;
	height:15px;
	color:#F0027F;
	background-image:url(../assets/calendar16-3.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:15px;
	text-decoration:none;
	text-align:center;}
	
     	div.calendar17 a {
	display:block;
	width:100px;
	height:60px;
	color:#F0027F;
	background-image:url(../assets/calendar17.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:75px;
	text-decoration:none;
	text-align:center;}

	div.calendar17 a:hover {
	background-image:url(../assets/calendar17.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	}
	
	div.calendar17 a:active{
	background-image:url(../assets/calendar17.jpg);
	background-repeat: no-repeat;
	background-position: 0px -120px;
	position: relative;
	text-decoration: none;
	}

     	div.calendar18 a {
	display:block;
	width:100px;
	height:60px;
	color:#F0027F;
	background-image:url(../assets/calendar18.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:60px;
	text-decoration:none;
	text-align:center;}

	div.calendar18 a:hover {
	background-image:url(../assets/calendar18.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	}
	
	div.calendar18 a:active{
	background-image:url(../assets/calendar18.jpg);
	background-repeat: no-repeat;
	background-position: 0px -120px;
	position: relative;
	text-decoration: none;
	}
	
     	div.calendar19-1  a {
	display:block;
	width:100px;
	height:30px;
	color:#F0027F;
	background-image:url(../assets/calendar19-1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:30px;
	text-decoration:none;
	text-align:center;}

	div.calendar19-1 a:hover {
	background-image:url(../assets/calendar19-1.jpg);
	background-repeat: no-repeat;
	background-position: 0px -30px;
	}
	
	div.calendar19-1  a:active{
	background-image:url(../assets/calendar19-1.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	position: relative;
	text-decoration: none;
	}
	
     	div.calendar19-2 a {
	display:block;
	width:100px;
	height:20px;
	color:#F0027F;
	background-image:url(../assets/calendar19-2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:20px;
	text-decoration:none;
	text-align:center;}

	div.calendar19-2  a:hover {
	background-image:url(../assets/calendar19-2.jpg);
	background-repeat: no-repeat;
	background-position: 0px -20px;
	}
	
	div.calendar19-2  a:active{
	background-image:url(../assets/calendar19-2.jpg);
	background-repeat: no-repeat;
	background-position: 0px -40px;
	position: relative;
	text-decoration: none;
	}

     	div.calendar19-3 a {
	display:block;
	width:100px;
	height:15px;
	color:#F0027F;
	background-image:url(../assets/calendar19-3.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:15px;
	text-decoration:none;
	text-align:center;}

     	div.calendar20 a {
	display:block;
	width:100px;
	height:60px;
	color:#F0027F;
	background-image:url(../assets/calendar20.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:75px;
	text-decoration:none;
	text-align:center;}

	div.calendar20 a:hover {
	background-image:url(../assets/calendar20.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	}
	
	div.calendar20 a:active{
	background-image:url(../assets/calendar20.jpg);
	background-repeat: no-repeat;
	background-position: 0px -120px;
	position: relative;
	text-decoration: none;
	}
	
	
     	div.calendar22 a {
	display:block;
	width:100px;
	height:60px;
	color:#F0027F;
	background-image:url(../assets/calendar22.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:75px;
	text-decoration:none;
	text-align:center;}

	div.calendar22 a:hover {
	background-image:url(../assets/calendar22.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	}
	
	div.calendar22 a:active{
	background-image:url(../assets/calendar22.jpg);
	background-repeat: no-repeat;
	background-position: 0px -120px;
	position: relative;
	text-decoration: none;
	}

     	div.calendar23 a {
	display:block;
	width:100px;
	height:60px;
	color:#F0027F;
	background-image:url(../assets/calendar23.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:75px;
	text-decoration:none;
	text-align:center;}

	div.calendar23 a:hover {
	background-image:url(../assets/calendar23.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	}
	
	div.calendar23 a:active{
	background-image:url(../assets/calendar23.jpg);
	background-repeat: no-repeat;
	background-position: 0px -120px;
	position: relative;
	text-decoration: none;
	}
     	div.and a {
	display:block;
	width:100px;
	height:10px;
	color:#F0027F;
	background-image:url(../assets/and.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:10px;
	text-decoration:none;
	text-align:center;}
	
     	div.calendar_700pm a {
	display:block;
	width:100px;
	height:15px;
	color:#F0027F;
	background-image:url(../assets/calendar_700pm.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:15px;
	text-decoration:none;
	text-align:center;}
	
     	div.calendar_730pm a {
	display:block;
	width:100px;
	height:15px;
	color:#F0027F;
	background-image:url(../assets/calendar_730pm.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:15px;
	text-decoration:none;
	text-align:center;}


=============================
	for location
=============================
*/

	 
	table.location
	{
	 width:700px;
	 height:500px;
	 background-color:#FFD1A5; 
	 border-width:0px; 
	 border-style:solid; 
	 border-color:blue; 

	}
	
	td.location
	{
	line-height:18pt;
	color:#000000;
	font-family:Impact, geneva, Arial;
	font-size:18px;
	text-align: left;
	text-decoration: none;
	background-color:#FFCC9A;
	border-width:0px; 
	border-style:solid; 
	border-color:green;

	}
	
	td.address
	{
	line-height:18pt;
	color:#000000;
	font-family:Impact, geneva, Arial;
	font-size:18px;
	text-align: left;
	text-decoration: none;
	background-color:#FFCC9A;
	border-width:0px; 
	border-style:solid; 
	border-color:red;
	padding:0px 0px 0px 5px;
	}
	
	table.direction
	 {
	 width: 700px;
	 height: 250px;
	 background-color:#FF6600;
	 border-width: 0px;
	 border-style: solid;
	 border-color: #000000;
	 }

	div.companyname
	{
	 color: #ACC189;
	 line-height:Normal; 
	 font-family:Impact, geneva;
	 font-style:bold;
	 font-size: 10pt;
     }	
	div.address
	{
	 color: #000000;
	 font-family: Arial Narrow;	 
	 line-height:normal; 
     	 font-size: 12px;
     }	

	span.name
	{
	color:#fe9902;
	font-size:15px;
	font-family:"Impact";
	line-height:normal; 
	text-align: left;
	text-decoration: none;
	}
	
	a.address {text-decoration: none;}
	a.address:link {font-family: "Times New Roman PSMT", "Times New Roman";	font-size:8pt; color: #000000;text-align:left;} 
	a.address:visited {font-family: "Times New Roman PSMT", "Times New Roman";font-size:8pt; color: #000000;text-align:left;} 
	a.address:hover {font-family: "Times New Roman PSMT", "Times New Roman";font-size:8pt; color: #000000;text-align:left;} 
	a.address:active {font-family: "Times New Roman PSMT", "Times New Roman";font-size:8pt; color: #000000;text-align:left;}
	
/*
=============================
	for tickets
=============================
*/
	 	
	table.tickets
	{
	 width:100%;
	 height:200px;
	 background-color:#FFFFFF;
	 border-style:solid;
	 border-color:#980000;
	 border-width:1px;
	 font-size:10pt;
	 text-align:left;
	}
	
	td.category
	{
	background-color:#980000;
	}

	td.tickets
	{
	 background-color:#FFFFFF;
	 border-style:solid;
	 border-color:#980000;
	 border-width:1px;
	}
	
	span.category
	{
	color:#FFFFFF;
	font-size:10pt;
	font-family:Impact, geneva;
	font-weight:normal;
	line-height:normal; 
	text-align: left;
	text-decoration: none;
	}
	
	span.price
	{
	color:#000000;
	font-size:10pt;
	font-family:Impact, geneva;
	font-weight:normal;
	line-height:normal; 
	text-align: left;
	text-decoration: none;
	}
	
	span.date
	{
	color:#000000;
	font-size:10pt;
	font-family:Impact, geneva;
	font-weight:normal;
	line-height:normal; 
	text-align: left;
	text-decoration: none;
	}
	
	span.tickets
	{
	color:black;
	font-size:10pt;
	font-family: Arial Narrow;
	font-weight:normal;
	line-height:10pt; 
	text-align: left;
	text-decoration: none;
	}
	
	span.copresent
	{
	font-size:8pt;
	font-family: Arial Narrow;
	line-height:normal; 
	text-align: left;
	text-decoration: none;
	}


	a.tickets  {text-decoration: none;}
	a.tickets:link {font-family: Impact, geneva, Arial Narrow; font-size:12pt; color: #980000;text-align:left;} 
	a.tickets:visited {font-family: Impact, geneva, Arial Narrow; font-size:12pt; color: #980000;text-align:left;} 
	a.tickets:hover {font-family: Impact, geneva, Arial Narrow; font-size:12pt; color: #980000;text-align:left;} 
	a.tickets:active {font-family: Impact, geneva, Arial Narrow; font-size:12pt; color: #980000;text-align:left;}


/*
=============================
	for add to cart
=============================
*/

	form {
	position: relative;
	margin: 0;
	padding: 0;
	width: 141px;
	height: 41px;
	background-color: #FFFFFF;
	border-width:0px;
	border-style:solid;
	border-color:blue;
	}

	form p {
	position: absolute;
	top: 3px;
	left: 3px;
	margin: 0;
	padding: 0;
	width: 135px;
	height: 35px;
	background-color: #FFFFFF;
	border-width:0px;
	border-style:solid;
	border-color:red;
	}

	input[tye="submit"]:focus {
 	border-style: dotted;
	border-width: 1px;
 	border-color: #000000;
	}
 
	input.button {
	width: 135px;
	height: 35px;	
	background-image: url(../assets/submit.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #ffffff;
	font-size: 12px;
	font-style: Stencil;
	font-weight: normal;
	line-height: 33px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	border: 0px;
	cursor: pointer;
	}

	input.button:hover {
	background-image:url(../assets/submit.jpg);
	background-repeat: no-repeat;
	background-position: 0px -35px;
	cursor:pointer;
	}
	

/*
=============================
	for bottom
=============================
*/

	table.bottom {
	width:800px;
	height:40px;
	background-color:#980000;
	background-repeat:repeat;
	border-width:0px;
	border-style:solid;
	border-color:blue; 
	}
		 


/*
=============================
	for copyright
=============================
*/

      
	div.copyright {
	color: #fe9902;
	text-align: center;
	font-size: 8pt; 
	font-family: Times New Roman PSMT, Times New Roman;
	}


	
	
	
	

